debian/tmp/usr/bin/kdepasswd
debian/tmp/usr/lib/kde3/kcm_useraccount.la
debian/tmp/usr/lib/kde3/kcm_useraccount.so
debian/tmp/usr/share/applications/kde/kcm_useraccount.desktop
debian/tmp/usr/share/applications/kde/kdepasswd.desktop
debian/tmp/usr/share/apps/kdm/pics/users/Apple.png
debian/tmp/usr/share/apps/kdm/pics/users/BeachBall.png
debian/tmp/usr/share/apps/kdm/pics/users/Blowfish.png
debian/tmp/usr/share/apps/kdm/pics/users/Bug.png
debian/tmp/usr/share/apps/kdm/pics/users/Butterfly.png
debian/tmp/usr/share/apps/kdm/pics/users/Car.png
debian/tmp/usr/share/apps/kdm/pics/users/Cow.png
debian/tmp/usr/share/apps/kdm/pics/users/Daemon.png
debian/tmp/usr/share/apps/kdm/pics/users/Dog.png
debian/tmp/usr/share/apps/kdm/pics/users/Elephant.png
debian/tmp/usr/share/apps/kdm/pics/users/Flower.png
debian/tmp/usr/share/apps/kdm/pics/users/Frog.png
debian/tmp/usr/share/apps/kdm/pics/users/Ghost.png
debian/tmp/usr/share/apps/kdm/pics/users/Guitar.png
debian/tmp/usr/share/apps/kdm/pics/users/Heart.png
debian/tmp/usr/share/apps/kdm/pics/users/Konqui.png
debian/tmp/usr/share/apps/kdm/pics/users/Lion.png
debian/tmp/usr/share/apps/kdm/pics/users/Monkey.png
debian/tmp/usr/share/apps/kdm/pics/users/Penguin.png
debian/tmp/usr/share/apps/kdm/pics/users/Pig.png
debian/tmp/usr/share/apps/kdm/pics/users/Rabbit.png
debian/tmp/usr/share/apps/kdm/pics/users/Ring.png
debian/tmp/usr/share/apps/kdm/pics/users/Scream.png
debian/tmp/usr/share/apps/kdm/pics/users/Shark.png
debian/tmp/usr/share/apps/kdm/pics/users/Splash.png
debian/tmp/usr/share/apps/kdm/pics/users/Star.png
debian/tmp/usr/share/apps/kdm/pics/users/Teddybear.png
debian/tmp/usr/share/apps/kdm/pics/users/Turtle.png
debian/tmp/usr/share/config.kcfg/kcm_useraccount.kcfg
debian/tmp/usr/share/config.kcfg/kcm_useraccount_pass.kcfg
